<template>
  <q-page>
    <h1>INDEX</h1>
    <Home></Home>

  </q-page>
</template>

<script>
  import Home from 'pages/home/Index'
  export default {
    name: 'PageIndex',
    components: {
      Home
    },
    data() {
      return {
        accept: false
      }
    },
  }
</script>

<style lang="sass" scoped>
.down-arrow
  position: fixed
  bottom: 10px
</style>
